RubyGems Navigation menu

validates_email-san 0.2.0

A simple Rails plugin which adds a validates_email class method to ActiveRecord::Base.

Gemfile
          gem 'validates_email-san', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install validates_email-san
  
  
  
  
  
  
  

Total downloads 3,368

For this version 390

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 17, 2013 (7 KB)
  2. 0.1.2 - September 7, 2009 (6 KB)
  3. 0.1.1 - March 25, 2010 (6.5 KB)